<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>edu.byu.hbll.maven</groupId>
    <artifactId>executable-parent</artifactId>
    <version>5.2.1</version>
  </parent>

  <groupId>${groupId}</groupId>
  <artifactId>${artifactId}</artifactId>
  <version>${version}</version>
  <packaging>jar</packaging>

  <name>${project.groupId}:${project.artifactId}</name>
  <description>${description}</description>
  <url>https://${scm.repository}</url>

  <properties>
    <scm.repository>gitlab.com/byuhbll/apps/${project.artifactId}</scm.repository>
  </properties>

  <scm>
    <connection>scm:git:git://${scm.repository}.git</connection>
    <developerConnection>scm:git:ssh://${scm.repository}.git</developerConnection>
    <url>https://${scm.repository}</url>
  </scm>

  <dependencies>

  </dependencies>

</project>